[
  "отказ в обслуживании",
  "несанкционированный доступ",
  "утечка данных (нарушение конфиденциальности)",
  "модификация (подмена) данных",
  "нарушение функционирования технических средств",
  "несанкционированное использование вычислительных ресурсов объекта"
]
